ace-config(1)

NAME
ace-config - Display ACE Library Configuration

SYNOPSIS
ace-config OPTION [ OPTION ... ] [ LIBRARY ]

DESCRIPTION
ace-config is a script that is used to display what compiler flags and libraries were used when ACE was built.

OPTIONS

--version
    ACE version information

--help
    display help message and exit

--cxx
    C++ compiler used for compiling

--cxxflags
    C++ pre-processor and compiler flags

--libs
    library linking information

--libs-only-L
    the -L/-R part of --libs

--libs-only-l
    the -l part of --libs

LIBRARY
LIBRARY refers to the library for which the specified configuration is desired. Valid libraries are:

ace the ACE library

netsvcs
    the ACE net services library

tao the ACE ORB (TAO) library

FILES
@libdir@/aceConf.sh
    Additional ACE related library configuration information.

BUGS
None.

AUTHOR
Ossama Othman <ossama@uci.edu>

SEE ALSO
tao-config(1)